Subject: bug#7333: [PATCH] {maint} Fix a bug in variable concatanation with `+='.

From: Ralf Wildenhues <[email-masked]>
Date: Mon, 8 Nov 2010 22:46:09 +0100

merge 7333 7345
tags 7333 + patch
close 7333 v1.11-222-g7a020d6
thanks

* Stefano Lattarini wrote on Sun, Nov 07, 2010 at 03:26:52PM CET:
> Now, should I also try to close the bug #7333 on debbugs?
> The instruction at <http://debbugs.gnu.org/Developer.html> seems
> quite clear about how to do so, so I think I can manage to get it
> right.
> 
> BTW, Ouch!  I see that my previous reply presenting the patch
> has erroneously opended a new, spurious bug report (#7345) in
> the tracker!  Ralf, could you please you close that report as
> invalid?

Not sure how that happened, probably the Subject: change.
The commands above (Bcc:ed to control at debbugs) should merge and
close both bugs.

Cheers,
Ralf